/*----------------------------------------------------
	...
----------------------------------------------------*/
.p-commitment {
  padding-top: var(--header-height);
}
.p-commitment__bg {
  position: relative;
}
.p-commitment__bg img {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
}
@media screen and (max-width: 640px) {
  .p-commitment__bg img {
    width: 40rem;
    max-width: none;
  }
}

/*----------------------------------------------------
	lead
----------------------------------------------------*/
.p-commitment-lead {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  border-left: var(--border-gray);
  border-right: var(--border-gray);
  padding: 2.5rem 1.25rem 1.25rem;
  gap: 3.75rem;
}
@media screen and (min-width: 1024px) {
  .p-commitment-lead {
    padding: 6.25rem 6.25rem 2rem;
    flex-direction: row;
    gap: 7.625rem;
  }
}

.p-commitment-lead__head {
  display: flex;
  flex-direction: column;
  gap: 1.25rem;
  flex: 1;
}
@media screen and (min-width: 1024px) {
  .p-commitment-lead__head {
    gap: 1.5rem;
  }
}

.p-commitment-lead__title {
  font-size: 1.125rem;
  font-weight: 500;
}
@media screen and (min-width: 1024px) {
  .p-commitment-lead__title {
    font-size: 1.5rem;
    line-height: 180%;
  }
}

.p-commitment-lead__desc {
  font-size: 1rem;
}
@media screen and (min-width: 1024px) {
  .p-commitment-lead__desc {
    line-height: 1.8;
  }
}

.p-commitment-lead__gallery {
  width: 14.6875rem;
  position: relative;
}
.p-commitment-lead__gallery video {
  aspect-ratio: 940/1200;
  object-fit: cover;
}
@media screen and (min-width: 1024px) {
  .p-commitment-lead__gallery {
    width: 29.375rem;
  }
}
.p-commitment-lead__gallery .swiper-pagination.swiper-pagination .swiper-pagination-bullet {
  margin: 0;
  width: 1.875rem;
  height: 1.875rem;
  border-radius: 100%;
  background: #180E02;
  opacity: 1;
}
.p-commitment-lead__gallery .swiper-pagination.swiper-pagination .swiper-pagination-bullet-active {
  background: var(--color-assort);
}

.p-commitment-lead__galleryIndicator {
  position: absolute;
  left: calc(100% + 1rem);
  bottom: 0;
  display: flex;
  flex-direction: column;
}
.p-commitment-lead__galleryIndicator figure {
  width: 1.5rem;
  height: 1.5rem;
}
.p-commitment-lead__galleryIndicator svg {
  transform: rotate(-90deg);
  width: 100%;
  height: auto;
  fill: #C88A51;
  stroke: #C88A51;
}
.p-commitment-lead__galleryIndicator svg circle.circle {
  stroke-dasharray: 0 91.06;
  transform-origin: center center;
}
.p-commitment-lead__galleryIndicator figure.is-active svg circle.circle {
  stroke-dasharray: 91.06 91.06;
  transition: linear 4s;
}
@media screen and (min-width: 1024px) {
  .p-commitment-lead__galleryIndicator figure {
    width: 1.875rem;
    height: 1.875rem;
  }
}

/*----------------------------------------------------
	common
----------------------------------------------------*/
.p-commitment-sec1,
.p-commitment-sec2,
.p-commitment-sec3 {
  border-left: var(--border-gray);
  border-right: var(--border-gray);
}

.p-commitment-sec1__head,
.p-commitment-sec2__head,
.p-commitment-sec3__head {
  padding: 5rem 1.25rem 1.25rem;
}
@media screen and (min-width: 1024px) {
  .p-commitment-sec1__head,
  .p-commitment-sec2__head,
  .p-commitment-sec3__head {
    padding: 6.25rem 6.25rem 2rem;
  }
}

.p-commitment-sec1__wrap,
.p-commitment-sec2__wrap,
.p-commitment-sec3__wrap {
  border-top: var(--border-gray);
  padding: 1.25rem 1.25rem 5rem;
}
@media screen and (min-width: 1024px) {
  .p-commitment-sec1__wrap,
  .p-commitment-sec2__wrap,
  .p-commitment-sec3__wrap {
    padding: 4rem 6.25rem 6.25rem;
  }
}

/*----------------------------------------------------
	sec1
----------------------------------------------------*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::*/
.p-commitment-sec1-block1 {
  display: flex;
  flex-direction: column;
}
.p-commitment-sec1-block1__head {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}
@media screen and (min-width: 1024px) {
  .p-commitment-sec1-block1__head {
    gap: 2rem;
  }
}

.p-commitment-sec1-block1-gallery {
  margin-top: var(--padding-section);
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}
@media screen and (min-width: 1024px) {
  .p-commitment-sec1-block1-gallery {
    gap: 2rem;
  }
}

.p-commitment-sec1-block1-gallery__wrap {
  display: grid;
  gap: 1.5rem;
}
.p-commitment-sec1-block1-gallery__wrap figure {
  display: flex;
  flex-direction: column;
  gap: 0.75rem;
}
@media screen and (min-width: 1024px) {
  .p-commitment-sec1-block1-gallery__wrap {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 2rem 1.5rem;
  }
}

.p-commitment-sec1-block1-issue {
  margin-top: var(--padding-section);
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}
@media screen and (min-width: 1024px) {
  .p-commitment-sec1-block1-issue {
    gap: 2rem;
  }
}

.p-commitment-sec1-block1-issue__wrap {
  display: grid;
  gap: 1.5rem;
}
.p-commitment-sec1-block1-issue__wrap figure {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 0.75rem;
  height: 15.875rem;
  background: var(--light-gray, #F8F8F8);
  font-size: 1rem;
  text-align: center;
}
.p-commitment-sec1-block1-issue__wrap figure img {
  height: 5rem;
}
@media screen and (min-width: 1024px) {
  .p-commitment-sec1-block1-issue__wrap {
    grid-template-columns: 1fr 1fr 1fr;
    gap: 2rem 1.5rem;
  }
  .p-commitment-sec1-block1-issue__wrap figure {
    height: 18.75rem;
    font-size: 1.125rem;
  }
  .p-commitment-sec1-block1-issue__wrap figure img {
    height: 5.25rem;
  }
}

.p-commitment-sec1-block1__more {
  margin-top: var(--padding-section-sm);
  text-align: center;
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::*/
.p-commitment-sec1-block2 {
  margin-top: var(--padding-section);
}
.p-commitment-sec1-block2__head {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}
@media screen and (min-width: 1024px) {
  .p-commitment-sec1-block2__head {
    gap: 2rem;
  }
}

.p-commitment-sec1-block2__wrap {
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 1024px) {
  .p-commitment-sec1-block2__wrap {
    margin-top: var(--padding-section-sm);
    flex-direction: row;
    gap: 9.875rem;
  }
}

@media screen and (min-width: 1024px) {
  .p-commitment-sec1-block2__pic {
    width: 24.5rem;
    margin-left: 1.25rem;
  }
}

.p-commitment-sec1-block2__list {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 1.25rem;
}
.p-commitment-sec1-block2__list li {
  padding-bottom: 1.25rem;
  border-bottom: var(--border-gray);
  display: flex;
}
.p-commitment-sec1-block2__list li span:nth-child(1) {
  padding-top: 0.125rem;
  width: 2rem;
  color: var(--glay, #747474);
  font-size: 0.75rem;
  letter-spacing: -0.0375rem;
}
.p-commitment-sec1-block2__list li span:nth-child(2) {
  flex: 1;
  font-size: 1.125rem;
}
@media screen and (min-width: 1024px) {
  .p-commitment-sec1-block2__list {
    margin-top: 1.5rem;
    gap: 2rem;
  }
  .p-commitment-sec1-block2__list li {
    padding-bottom: 2rem;
  }
  .p-commitment-sec1-block2__list li span:nth-child(1) {
    padding-top: 0.5rem;
  }
  .p-commitment-sec1-block2__list li span:nth-child(2) {
    font-size: 1.5rem;
  }
}

.p-commitment-sec1-block2__more {
  margin-top: var(--padding-section-sm);
  text-align: center;
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::*/
.p-commitment-sec1-block3 {
  margin-top: var(--padding-section);
  display: flex;
  flex-direction: column;
  gap: var(--padding-section-sm);
}
.p-commitment-sec1-block3__head {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}
@media screen and (min-width: 1024px) {
  .p-commitment-sec1-block3__head {
    gap: 2rem;
  }
}

.p-commitment-sec1-block3__more {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
  align-items: center;
  text-align: center;
}
.p-commitment-sec1-block3__more p {
  font-size: 1.125rem;
}
@media screen and (min-width: 1024px) {
  .p-commitment-sec1-block3__more p {
    font-size: 1.3125rem;
  }
}

/*----------------------------------------------------
	sec2
----------------------------------------------------*/
.p-commitment-sec2 {
  background: var(--light-gray, #F8F8F8);
}
.p-commitment-sec2-block {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}
@media screen and (min-width: 1024px) {
  .p-commitment-sec2-block {
    flex-direction: row;
    gap: 7rem;
  }
}

@media screen and (min-width: 1024px) {
  .p-commitment-sec2-block__pic {
    width: 29.375rem;
  }
}

.p-commitment-sec2-block__content {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 1.25rem;
}
@media screen and (min-width: 1024px) {
  .p-commitment-sec2-block__content {
    gap: 2rem;
  }
}

.p-commitment-sec2-history {
  margin-top: var(--padding-section-sm);
  padding: 1.25rem;
  display: flex;
  flex-direction: column;
  gap: 1.25rem;
  background: var(--white, #FFF);
}
@media screen and (min-width: 1024px) {
  .p-commitment-sec2-history {
    padding: 3.125rem 2.5rem;
    flex-direction: row;
    justify-content: space-between;
  }
}

.p-commitment-sec2-history__head {
  font-size: 1.125rem;
  font-weight: 500;
}
@media screen and (min-width: 1024px) {
  .p-commitment-sec2-history__head {
    font-size: 1.5rem;
  }
}

.p-commitment-sec2-history__body {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}
.p-commitment-sec2-history__year {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  font-size: 0.875rem;
}
.p-commitment-sec2-history__year dt {
  display: flex;
  align-items: center;
  gap: 0.625rem;
  color: var(--copper, #C88A51);
  font-family: var(--Zalando);
  font-weight: 500;
}
.p-commitment-sec2-history__year dt:after {
  content: "";
  display: block;
  width: 2.25rem;
  height: 0;
  pointer-events: none;
  border-top: var(--border-gray);
}
.p-commitment-sec2-history__year dd {
  font-size: 0.875rem;
}
@media screen and (min-width: 1024px) {
  .p-commitment-sec2-history__year {
    align-items: center;
    flex-direction: row;
    gap: 1.5rem;
  }
  .p-commitment-sec2-history__year dt {
    gap: 1.5rem;
    font-size: 1rem;
  }
  .p-commitment-sec2-history__year dd {
    font-size: 1rem;
  }
}

.p-commitment-sec2__more {
  margin-top: var(--padding-section-sm);
  text-align: center;
}

/*----------------------------------------------------
	sec3
----------------------------------------------------*/
.p-commitment-sec3 {
  position: relative;
}
.p-commitment-sec3__wrap {
  display: flex;
  flex-direction: column;
  gap: var(--padding-section-sm);
}
.p-commitment-sec3-block {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
@media screen and (min-width: 1024px) {
  .p-commitment-sec3-block {
    flex-direction: row;
    gap: 6.25rem;
  }
}

.p-commitment-sec3-block__content {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}
@media screen and (min-width: 1024px) {
  .p-commitment-sec3-block__content {
    gap: 2rem;
  }
}

.p-commitment-sec3-block__point {
  padding: 1.25rem;
  background: var(--light-gray, #F8F8F8);
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}
.p-commitment-sec3-block__point li {
  padding-left: 1.25rem;
  position: relative;
  font-weight: 500;
  font-size: 1.125rem;
}
.p-commitment-sec3-block__point li:before {
  content: "";
  display: block;
  width: 0.625rem;
  height: 0.625rem;
  aspect-ratio: 1/1;
  background: var(--copper, #C88A51);
  position: absolute;
  left: 0;
  top: 0.5em;
  pointer-events: none;
}
@media screen and (min-width: 1024px) {
  .p-commitment-sec3-block__point li {
    font-size: 1.3125rem;
  }
}
@media screen and (min-width: 1024px) {
  .p-commitment-sec3-block__point li {
    font-size: 1.125rem;
  }
}

@media screen and (min-width: 1024px) {
  .p-commitment-sec3-block__pic {
    width: 33.4375rem;
  }
}

.p-commitment-sec3__more {
  margin-top: var(--padding-section-sm);
  text-align: center;
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::*/
